/* CSS Document */

body {
background: #5b5b5b;
}

.gridContainer{
	background:white;
	padding:20px 20px;
	margin: 40px auto;
}

div#Heading_Header{
	background: #c00;
	color:white;
	font-weight: bold;
	text-align:right;
	padding:5px 10px;
	margin: 5px 0px;
}

div#Heading_Time{
	text-align:right;
	margin: 5px 0px;
}

div#Heading_Title{
	text-align:center;
	font-size: 36px;
	font-weight:bold;
	margin: 5px 0px;
}

div#Title{
	text-align:center;
	font-size: 24px;
	font-weight:bold;
	padding: 50px 10px;
}

div#Menu li:hover {
	background: #d33;
}

div#Menu a {
	color:white;
	display:block;
	margin:2px 0px;
	padding: 10px 10px;
	text-decoration:none;
}

div#Menu li{
	list-style-type:none;
	background: #c00;
	font-weight:bold;
}

div#Menu ul {
    list-style:none;
    padding-left:0;
}

div#Footer {
	text-align:center;
	color:#5b5b5b;
}

#details td, #details th{
	border: solid;
	border-width:thin;
	text-align:center;
	padding:1em 2em;
}

div#Content{
	text-align:center;
}

/* index.html - Tanks */
table#OverviewTable {
	border:solid;
}

table#OverviewTable tr{
	border:solid;
}

table#OverviewTable td{
	border:solid;
	padding: 20px;
}

div#OverviewTable {
	display:inline-block;
}

tr.TableHeader {
	font-weight:bold;
}

/* details.html - Error table */
div.ErrorTableDiv{
	display:inline-block;
	margin: auto;
	font-weight:bold;
}

div.ErrorTableDiv div {
	margin:10px 0px;
	padding:15px 70px;
}

div.ErrorTableDiv input {
	margin-top:15px;
	padding: 5px 20px;
}

div.Status{
	background: #efe;
	border-left: 2px solid #6b6;
}

div.Error{
	background:#fdd;
	border-left: 2px solid #900;
}

div#resetAllErrors input {
	margin: 0px;
}

/* log.html - Log table */
div#LogTable {
	margin:auto;
	display:inline-block;
}

div#LogTable tr, td {
	border:solid;
	border-width:thin;
}

div#LogTable table, th {
	border:solid;
}

div#LogTable td, th {
	padding: 5px 15px;
}

p#LitresPumped {
	font-weight:bold;
}

